/* @override http://tcv.henrys-mbp.local/stylesheets/base.css */

/*
    __         _       __    __  __      __        
   / /_  _____(_)___ _/ /_  / /_/ /___ _/ /_  _____
  / __ \/ ___/ / __ `/ __ \/ __/ / __ `/ __ \/ ___/
 / /_/ / /  / / /_/ / / / / /_/ / /_/ / /_/ (__  )
/_.___/_/  /_/\__, /_/ /_/\__/_/\__,_/_.___/____/
             /____/      Smart online solutions.
                         
http://www.brightlabs.com.au
info@brightlabs.com.au

*
*	Project:	Treasury Corporation of Victoria
*	Date:		11/10/2010	
*	Author: 	Nathan Crowe
*
*	Sections
*	=Header
*		=Brand
*		=Search
*	=Menu
*	=Hero/Feature
*	=Content
*		=Primary
*			=Primary Inner
*			=Listings
*		=Secondary
*	=Footer
*
*	Section IDs
*	xxxxx - Section Title
*
*	Colour Palette
*	#ff0000 - Red
*
*					
*/

html,
body {
	background-color: #959595;
	height: 100%; /* - 100% height switch */
}

body#home {
	background: #959595 url("/images/bg-decoration-1.png") no-repeat top center;
}

body {
	background: #959595 url("/images/bg-decoration-secondlevel.png") no-repeat top center;
}


html { font-size: 16px; }
	body {
		color: #666;
		font: 62.5% "Helvetica Neue", Helvetica, Arial, sans-serif;
		/* padding: 0 1px; */
	}
	
	/* for text resizing */
	body.smallest #primary-inner	{ font-size: 40%; }
	body.small 	  #primary-inner	{ font-size: 50%; }
	body.normal   #primary-inner	{}
	body.large 	  #primary-inner	{ 
		font-size: 120%; 
		line-height: 1.5;
	}
	body.largest  #primary-inner	{
		font-size: 200%;
		line-height: 1.5;
		color: #333;
	}
	
	/* Headings Large */
	body.large #primary-inner h1,
	body.large #primary-inner h2 {
		font-size: 33px;
		line-height: 1.5;
	}

	body.large #primary-inner h3 {
		font-size: 28px;
		line-height: 1.5;
	}

	body.large #primary-inner h4 {
		font-size: 26px;
		line-height: 1.5;
	}

	body.large #primary-inner h5 {
		font-size: 23px;
		line-height: 1.5;
	}
	
	/* Headings Largest */
	body.largest #primary-inner h1,
	body.largest #primary-inner h2 {
		font-size: 45px;
		line-height: 1.5;
	}

	body.largest #primary-inner h3 {
		font-size: 40px;
		line-height: 1.5;
	}

	body.largest #primary-inner h4 {
		font-size: 35px;
		line-height: 1.5;
	}

	body.largest #primary-inner h5 {
		font-size: 27px;
		line-height: 1.5;
	}
	
	/* to make links inactive if start or end of resize cycle is reached */
	body.smallest .text-decrease a,
	body.largest .text-increase a,
	body.smallest .text-decrease a:hover,
	body.largest .text-increase a:hover {
		opacity: 0.3;
		text-decoration: none;
		cursor: default;
		color: #ccc;
	}
	
		#wrapper {
			/*background: url("/images/bg-wrapper.png") 50% 0 repeat-y;
			min-height: 100%;*/
			position: relative;
			padding: 0 1px;/* fix for background pixel jog bug */
		}
		
		/*#bg-decoration-right {
			background:url("/images/bg-right-decoration.png") no-repeat;
			position: absolute;
			top:  0;
			right:  -344px;
			height: 518px;
			width:  344px;
			z-index: 999;
		}*/
		
		/*#bg-decoration-left {
			background:url("/images/bg-left-decoration.png") no-repeat;
			position: absolute;
			width: 1068px;
			height: 898px;
			top: 0;
			right: 50%;
			z-index: 1;
		}*/
		
			#container {
				background: #fff;
				margin: 0 auto;
				/*min-height: 100%;*/
				width: 990px;
				position: relative;	
			}
				#header {
					height: 190px;
					position: relative;
					z-index: 100;
				}
				#home #header {
					background: url("/images/bg-header.jpg") no-repeat;
					height: 320px;	
				}
					
					#brand {
						padding: 15px 0 0 25px;	
						position: absolute;
						z-index: 30;					
					}
					#home #brand {
						padding: 20px 0 0 25px;
					}
						#brand a {
							background: url("/images/brand-tcv-small.png") no-repeat;
							display: block;
							height: 35px;
							width: 65px;							
						}
						#home #brand a {
							background: url("/images/brand-tcv.png") no-repeat;
							height: 75px;
							width: 156px;							
						}
				#menu {
					height: 30px;
					/*margin-top: 20px;	*/
                    margin-top: 8px;
				}
				/*Second Level Hero*/
				#hero {
					background: url(../images/second-level-feature/wannon-water.jpg) no-repeat;
					height: 190px;	
				}
				
				#section-81855 #hero {
					/* background: url(../images/second-level-feature/aami-stadium-1.jpg) no-repeat !important; */
					background: url(../images/second-level-feature/south-east-water1.jpg) no-repeat !important;
				}
				
				#section-81856 #hero {
					background: url(../images/second-level-feature/aami-stadium-2.jpg) no-repeat !important;
				}
				
				#section-81857 #hero {
					/* background: url(../images/second-level-feature/aami-stadium-3.jpg) no-repeat !important; */
					background: url(../images/second-level-feature/portofmelbourne.jpg) no-repeat !important;
				}
				
				#section-81864 #hero {
					background: url(../images/second-level-feature/new-desal-plant.jpg) no-repeat !important;
				}
				
				#section-81866 #hero {
					background: url(../images/second-level-feature/wannon-water.jpg) no-repeat !important;
				}
							
				
				#home #hero {
					background-image: url("http://placehold.it/990x320px");
					height: 320px;
				}
					#hero .mask {
						background: url("/images/hero-mask.png") no-repeat;
						display: block;
						height: 190px;	
					}
					#home #hero .mask {
						background-image: url("/images/hero-mask-home.png");
						height: 320px;
					}
					
					#heading {
						padding-left: 	30px;
						margin-top: 	-60px;
						color:			white;
						font-size:		25px;	
					}	
					
					#extranet-menu {
						color:			white;
						font-size:		11px;
						margin-top:		5px;
					}
					
					#extranet-menu a {
						color:				white;
						text-decoration:	none;
					}
					
					#extranet-menu a:hover{
						color:				white;
						text-decoration:	underline;
					}
					
				#content {
					
					background: url("/images/bg-content.gif") top left repeat-y;
					overflow: hidden;
					padding-bottom: 230px;
					position: relative;
				}
				#home #content {
					background-image: none;
					padding-bottom: 180px;
				}
					#primary {}
					#secondary {}
				#footer {
					bottom: 0;
					position: absolute;
					width: 990px;
				}
/* =Header
--------------------------------------------------------- */
/* =Menu
--------------------------------------------------------- */

#menu {
}
	#suckerfish2 {
		background: #0094d8 url("/images/bg-menu.png") repeat-x;
		font-size: 12px;
		height: 30px;
		line-height: 20px;
		margin: 0 25px;
		position: absolute;
		text-transform: uppercase;
		top: 70px;	
		width: 940px;
		z-index: 100;
	}
	#home #suckerfish2 {
		margin: 0 10px;
		position: relative;
		top: auto;
		width: auto;	
	}
		#suckerfish2 .suckerfish_level1 {
			float: left;
			height:25px;
			margin: 5px 18px;
			padding-left: 25px;
			z-index: 100;
			position: relative;
		}
		#suckerfish2 .suckerfish_level1 + .suckerfish_level1 {
			border-left: 1px solid #1aa8dd;
			margin-left: 11px;
		}
			#suckerfish2 .suckerfish_level1 a,
			#suckerfish2 .suckerfish_level1.suckerfish_current .suckerfish_level1 a {
				color: #5ac8ea;
				text-decoration: none;
				font-weight: bold;
			}
			#suckerfish2 .suckerfish_level1 a:hover,
			#suckerfish2 .suckerfish_level1.suckerfish_active > a,
			#suckerfish2 .suckerfish_level1.suckerfish_current > a,
			#suckerfish2 .suckerfish_level2.suckerfish_current > a { color: #fff; }
			
            /*
			#suckerfish2 li.suckerfish_level1.node_81998 > a{ 
				color: #FFFF00;
			}
            */
			
	ul#suckerfish2 li ul,
	ul#suckerfish2 li ul.suckerfish_level1 {
		background: #0094d8 ;
		height:					auto;
		left:					-9999px;
		list-style:				none;
		margin:					5px 0 0 -15px;
		padding:				5px 0 0 0;
		position:				absolute;
		width:					300px;
		z-index:				100;
		
	}
	
	ul#suckerfish2 li ul li {
		height:					auto;
		padding:				0 20px 0 5px;
		height:					25px;
		line-height: 20px;
		overflow: hidden;
		/*width:					260px;*/
	}

	ul#suckerfish2 li ul li a,
	ul#suckerfish2 li.childhover ul li a {
		background:				url("/images/arrow_black_small.gif") 0 7px no-repeat;
		color:					#262626;
		font-size:				12px;
		height:					auto;
		line-height:			1.2em;
		padding:				3px 5px 7px 11px;
		text-indent:			0px;
		text-decoration:		none;
		width:					244px !important;
	}

	ul#suckerfish2 li:hover ul, 
	ul#suckerfish2 li.sfhover ul {
		left:					15px;
		top:					20px;
		position:				absolute;
		z-index:				200;
		display: 				block;
	}
	
	ul#suckerfish2 li.suckerfish_level1.node_81866:hover ul {
		/*left: -50px;*/
		width: 235px;
	}

	
		
/* =Hero
--------------------------------------------------------- */
/* =Accessibility 
--------------------------------------------------------- */
#accessibility {
	margin-bottom: 20px;	
	overflow: hidden;
}
	#accessibility-inner {
		border-bottom: 1px solid #ccc;		
	}
		/* @group Breadcrumbs */
		.breadcrumbs {
			font-size: 11px;
			line-height: 40px; 			
		}
			.breadcrumbs li { float: left; }
			.breadcrumbs li + li + li { }
				.breadcrumbs li a {
					color: #999;
					text-decoration: none;
					/*text-transform: lowercase;*/
				}
					.breadcrumbs li a:hover {
						color: #444;
						text-decoration: underline;	
					}
		/* @end */
		/* @group Options */
		.options {
			font-size: 11px;
			line-height: 40px;	
		}
			.options li {
				float: left;	
			}
			.options li + li {
			}
				.options li a {
					color: #999;
					text-decoration: none;
					text-transform: lowercase;	
				}
					.options li a:hover {
						color: #444;
						text-decoration: underline;	
					}
		/* @end */
/* =Content
--------------------------------------------------------- */
#content {}
	/* =Primary
	----------------------------------------------------- */
	#primary {
		font-size: 1.2em; /* 12px */
		line-height: 17px; /* 17px */	
	}
		#primary .title {
			font-size: 24px; /* 24px */
			line-height: 40px; /* 40px */
			margin-top: 20px; /* 20px */
		}
		/* =Primary Inner
		------------------------------------------------- */
		#primary-inner { }
			/* @group Style Guide */
			#primary-inner a { color: #007bc2; }
			#primary-inner a:visited {}
			#primary-inner a:hover { text-decoration: none; }
			#primary-inner a:active {}
			/* #primary-inner a[href^="/page/"] {} /* internal */
			/* #primary-inner a[href^="http://"] {} /* external */
			/* #primary-inner a[href^="#"] {} /* anchor */
			#primary-inner abbr,
			#primary-inner acronym { letter-spacing: 0.0833em; /* 1px */ }
			#primary-inner blockquote {
				font-style: italic;
				margin: 1.5em; /* 18px */
			}
			#primary-inner blockquote p:before { content: open-quote; }
			#primary-inner blockquote p:after { content: close-quote; }
			#primary-inner code,
			#primary-inner p code { font-family: "Lucida Console", Monaco, monospace; }
			#primary-inner em { font-style: italic; }
			#primary-inner hr {
				background-color: #000;
				border:	0;
				color: #000;
				height: 1px; /* 1px */
				margin-top:	19px; /* 17px */
			}
			#primary-inner small {}
			#primary-inner strike { text-decoration: line-through; }
			#primary-inner strong { font-weight: bold; }
			#primary-inner em strong { font-style: italic; }
			#primary-inner h1,
			#primary-inner h2 {
				color: #444;
				font-size: 24px; /* 20px */
				font-weight: bold;
				line-height: 40px; /* 40px */
				margin-top: 20px; /* 20px */
			}
			#primary-inner h3 {
				color: #444;
				font-size: 20px; /* 18px */
				font-weight: bold;
				line-height: 40px; /* 20px */
				margin-top: 20px;
			}
			#primary-inner h4 {
				color: #444;
				font-size: 17px; /* 16px */
				font-weight: bold;
				line-height: 20px; /* 20px */
				margin-top: 20px;
			}

			/* IE7 hack */
			#primary-inner h2  font, 
			#primary-inner h3  font, 
			#primary-inner h4  font {
				font-size: 10px;
			}
			

			/* other browsers hack */
			#primary-inner h2  font[size="1"], 
			#primary-inner h3  font[size="1"], 
			#primary-inner h4  font[size="1"] {
				font-size: 10px;
			}
			#primary-inner h2  font[size="2"], 
			#primary-inner h3  font[size="2"], 
			#primary-inner h4  font[size="2"] {
				font-size: 11px;
			}
			#primary-inner h2  font[size="3"], 
			#primary-inner h3  font[size="3"], 
			#primary-inner h4  font[size="3"] {
				font-size: 12px;
			}
			#primary-inner h2  font[size="4"], 
			#primary-inner h3  font[size="4"], 
			#primary-inner h4  font[size="4"] {
				font-size: 13px;
			}
			#primary-inner h2  font[size="5"], 
			#primary-inner h3  font[size="5"], 
			#primary-inner h4  font[size="5"] {
				font-size: 14px;
			}

			#primary-inner h5 {
				color: #444;
				font-weight: bold;
				font-size: 14px; /* 14px */
				line-height: 20px; /* 20px */
				margin-top: 20px;
			}
			#primary-inner h6 {
				color: #444;
				font-weight: bold;
				margin-top: 20px; /* 20px */
			}
			#primary-inner p { margin-top: 10px; /* 20px */ }
			#primary-inner h1 + p,
			#primary-inner h2 + p { margin-top: 0; }
			#primary-inner ul,
			#primary-inner ol {
				margin: 10px 0 0 30px;
			}
				#primary-inner ol > li {
					list-style: decimal;
				}
					#primary-inner ol ol > li {
						list-style: lower-alpha;
					}
						#primary-inner ol ol ol > li {
							list-style: lower-roman;
						}
				#primary-inner ul > li {
					list-style: disc;
				}
					#primary-inner ul ul > li {
						list-style: circle;
					}
						#primary-inner ul ul ul > li {
							list-style: square;
						}
					#primary-inner ul ul,
					#primary-inner ul ol,
					#primary-inner ol ol,
					#primary-inner ol ul {
						margin-top: 0;
					}
		/* @end */
		/* =Listings
		------------------------------------------------- */
		/* @group Default
		<ul class="listing">
			<li class="item">
				<h3 class="title"></h3>
				<p class="summary"></p>
			</li>
		</ul> */
		#primary > .listing { margin: 1.5em 0 0 0; }
			#primary > .listing > .item { margin-top: 1.5em; }
			#primary > .listing > .item + item {}
				#primary > .listing > .item > .title {
					font-size: 1.5em;
					margin-top: 0;	
				}
				#primary > .listing > .item > .summary {}
                
		/* @end */
		/* @group Events
		<ol class="listing" id="events">
			<li class="item">
				<abbr class="metadata" title="<DATE FORMAT="c">">
					<span class="month">Sep</span> 
					<span class="day">30</span>
				</abbr>
				<h3 class="title"></h3>
				<p class="summary"></p>
			</li>
		</ol> */
		#events {}
			#events > .item {}
				#events > .item > .metadata {}
					#events > .item > .metadata > .month {}
					#events > .item > .metadata > .day {}
		/* @end */
		
	/* =Secondary
	----------------------------------------------------- */
	#secondary { padding-bottom: 200px; }
        #home-secondary h2,
		#secondary h2 {
			font-size: 18px;
			line-height: 40px;
		}
		#ctoc2 {
			font-size: 11px;
			line-height: 20px;
/* 			margin-bottom: 200px; */
		}
			#ctoc2 a {
				color: #999;
				text-decoration: none;
			}
			#ctoc2 a:hover { color: #444; text-decoration: underline; }
			#ctoc2 .ctoc_current a { color: #444; }
			
			
			#ctoc2 .ctoc_level1.ctoc_current > a,
			#ctoc2 .ctoc_level1.ctoc_active > a,
			#ctoc2 .ctoc_level3.ctoc_current > a,
			#ctoc2 .ctoc_level2.ctoc_current > a {
				font-weight: bold;
			}
			
			
			#ctoc2 .ctoc_level1.ctoc_current > a{
				color: #0081c6; 
			}
			
			#ctoc2 .ctoc_level1.ctoc_active > a{
				color: #000;
			}
			
			#ctoc2 .ctoc_level3.ctoc_current > a,
			#ctoc2 .ctoc_level2.ctoc_current > a{
				color: #0081c6;
			}
			
			/*#ctoc2 .ctoc_active > a { color: #0081c6; font-weight:bold; }*/
			
			
			
			
			#ctoc2 ul li {
				background: url("/images/icons/ctoc-item.gif") 0 6px no-repeat;
				padding-left: 20px;
			}
	/* =News
	----------------------------------------------------- */
	#news {
		bottom: 180px;
		left: 0;	
		position: absolute;
		width: 230px;
	}
		#news h2 {
			font-size: 16px;
			line-height: 20px;
			margin-top: 0px;
			text-transform: uppercase;	
		}
		.news {
			font-size: 11px;
			line-height: 20px;
			margin-bottom: 6px;	
		}
		#news .news {
			border-bottom: 1px solid #ccc;
			margin-bottom: 0;
			padding: 0 10px 9px 0;
		}
			.news .item {}
				.news .date {
					color: #007bc2;
					text-transform: uppercase;					
				}
				.news .summary { }
					.news .read-more {
						color: #007bc2;
						text-decoration: none;
					}
						.news .read-more:hover { text-decoration: underline; }
				.news .ui-button { margin-top: 20px; }
				#news .ui-button { margin-top: 10px; }	

			
/* =Utility
--------------------------------------------------------- */
#utility {
	background-color: white;
	border-top: 2px solid #ccc;
	height: 38px;
	position: absolute;
	bottom: 160px;
	margin: 0 15px;
	width: 960px;
}
#home #utility {
	border-top: 0;
	bottom: auto;
	height: auto;
	position: relative;
	width: auto;	
}
	#utility-inner {
		padding: 8px 0 10px 0;
		overflow: hidden;
	}
	#home #utility-inner {
		border-bottom: 1px solid #ccc;
		/*padding: 20px 0;*/
	}
		#login {
			background: url("/images/client-log-in.gif") 0 4px no-repeat;	
		}
			#login p { margin-left: 110px; }
				#login #login-username-label { margin-left: 0; }
		#search {
			background: url("/images/search-site.gif") 0 4px no-repeat;
		}
		#home #search { background-position: 30px 4px; }
			#search p {
				padding-left: 100px;
			}
			#home #search p {
				/*border-left: 1px solid #ccc;*/
				margin-left: 5px;
				padding-left: 115px;
			}
				#search #search-query {
					margin-left: 0;
					width: 140px;
				}
				/* @group UI */
				#utility .ui-label {
					color: #939598;
					float: left;
					font-size: 11px;
					line-height: 20px;
					margin-left: 10px;
					text-transform: uppercase;			
				}
				#utility .ui-field {
					border: 1px solid #cccccc;
					color: #939598;
					float: left;
					font-family: Arial, Helvetica, sans-serif;
					font-size: 11px;
					line-height: 18px;
					padding: 0 4px;
					height: 18px;
					width: 115px;
					margin-left: 10px;			
				}
				#utility .ui-button { margin-left: 10px; }
				
				.last-updated {
					float: right;
					line-height: 23px;
				}
				
				/* @end */
				
				

/* =Footer
--------------------------------------------------------- */
#footer {
	margin-top: 20px;
}
	#footer-inner {
		background: #000 url("/images/bg-footer-inner.png") 100% 0 no-repeat;
		background-size: contain;
		height: 160px;
		font-size: 11px;
		line-height: 20px;
	}
		#directory {
			padding: 10px 0;
			overflow: hidden;
		}
			#directory h5 { color: #ccc; }
			#directory p { color: #666; }
			#directory a {
				color: #007bc2;
				text-decoration: none;
			}
			#directory a:hover { text-decoration: underline; }
		#brightlabs {
			background: #666;
			padding: 5px 20px;
			overflow: hidden;
		}
			#brightlabs a {
				color: #000;
				text-decoration: none;	
			}
				#brightlabs a:hover { text-decoration: underline; }
			
/* =Miscellaneous
--------------------------------------------------------- */
.wai {
	left: -9999px;
	position: absolute;
	width: 1px;
	height: 1px;
}
.alert { }
.error-message {}
/* @group UI Button */
.ui-button {
	background: url("/assets/sprite-ui-buttons.png") 0 0 no-repeat;
	border: none;
	cursor: pointer;
	color: #fff !important;
	display: inline-block;
	height: 20px;
	font-size: 11px;
	font-weight: bold;
	overflow: visible;
	padding: 0 0 0 5px;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.3); 
	white-space: nowrap;
}
.ui-button-grey {
	background-position: 0 -120px;	
}
	.ui-button > span {
		background: url("/assets/sprite-ui-buttons.png") 100% 0 no-repeat;
		display: block;
		height: 20px;
		line-height: 20px;
		padding: 0 10px 0 5px;
	}
	.ui-button-grey > span { background-position: 100% -120px; }
.ui-button:hover {
	background-position: 0 -40px;
	color: #fff !important;
	text-decoration: none;
}
.ui-button-grey:hover { background-position: 0 -160px; }
	.ui-button:hover > span { background-position: 100% -40px; }
	.ui-button-grey:hover > span { background-position: 100% -160px; }
.ui-button:active {
	background-position: 0 -80px;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3); 
}
.ui-button-grey:active { background-position: 0 -200px; }
	.ui-button:active > span { background-position: 100% -80px; }
	.ui-button-grey:active > span { background-position: 100% -200px; }
/* @end */


/* @group Contact Page */



#captureform2 input {
	border: 1px solid #cccccc;
	height:  18px;
	line-height: 18px;
	padding:  0 4px;
	font-size: 11px;
}

#captureform2 textarea {
	border: 1px solid #cccccc;
	line-height: 18px;
	padding:  0 4px;
	font-size: 11px;
	width:  200px !important;
}

.form_submit input {
	border: none !important;
	color: white;
	cursor: pointer;
	font-weight: bold;
	background: url(../images/bg-form-builder-submit.png) no-repeat;
	display: block;
	padding:  0px !important;
	height: 20px !important;
	width: 72px !important;
}

.save {
	margin: 10px 0px 0px 161px;
}

/* @end */

/* Admin Form Styles ------- */

	.form-fields-container ul {
		margin: 0 0 0 12px !important;
		padding: 0 !important;
	}
	
	.form-fields-container ul li {
		overflow: hidden;
		list-style-type: none !important;
		margin: 10px 0;
	}
	
		.form-fields-container ul li label {
			display: block;
			float: left;
			padding-right: 15px;
			width: 135px;
		}
		
		.form-fields-container ul li input {
			display: block;
			float: left;
			width: 200px;
		}
		
		.form-fields-container ul li input[type="password"],
		.form-fields-container ul li input[type="text"] {
			border: 1px solid #cccccc;
			height:  18px;
			line-height: 18px;
			padding:  0 4px;
			font-size: 11px;	
		}

		
	.supporting-text {
		clear: both;
	}
	
	#permissions li input {
		width: auto;
	}
	
/* ------ */

	
	/* Error Messages ------*/
	
	p.error-OK {
		color: #65c03d;
		border: 1px solid #c4df9b;
		display: block;
		width: 200px;
		padding: 5px 10px;
		background: #f2fde2;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	
	p.error-EXC {
		color: #e6000a;
		border: 1px solid #bf0404;
		display: block;
		width: 350px;
		padding: 5px 10px;
		background: #ffcccc;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	
	.validation-advice {
		color: #e6000a;
		border: 1px solid #bf0404;
		background: #ffcccc;
		-moz-border-radius: 2px;
		border-radius: 2px;
		float: left;
		padding: 1px 3px;
		font-size: 80%;
		line-height: 1.6;
		margin-left: 10px;
	}
	
	/* ------ */

/* @group Search Results */

#primary-inner #search-results li {
	list-style: none;
}

#primary-inner #search-results {
	margin: 0;
}

#search-results p {
	margin: 0;
}

#search-results h4 {
	font-size: 100%;
}

#search-results .url a{
	color: #6ebbe7;
}

/* @end */


/* @overwriting icms captcha form elements */

.field_contain {
    padding: 3px 0 2px 0;
}

#captureform2 textarea {
    width: 300px !important;
}

/* @end */

#sb-title #sb-title-inner{
    font-size: 13px;
    text-indent:  15px;
}

.panel-heading{
     text-decoration: none;
     margin-left: -10px;
}

#primary-inner .listing a {
    text-decoration: none;
}
#primary-inner .listing a:hover{
    text-decoration: underline;
}

button::-moz-focus-inner{padding:0;border:none}

#primary-inner #document-listing li{
    
    width:              90%;
    list-style:         none;
    background:         url(/images/icon-ctoc2-list-item.png) 0 4pt no-repeat; 
    vertical-align:     middle;
    /*padding-left:       15px;*/
    border-bottom:      1px solid #CCC;
    padding:            0 0 4px 15px;
    
}

#primary-inner #document-listing li a{
    text-decoration: none;
}

#primary-inner #document-listing li a:hover {
    text-decoration: underline;
}

.download-detail{

    padding-left:       25px; 
    margin:             4px 0 10px 0;
}


/* @group Regular Formatted Table */

#primary-inner table {
	margin: 1em 0;
}


#primary-inner table th {
	background: #1c6bac;
	color: white;
	font-weight: bold;
	padding: 2px 8px;
	border-right: 1px solid white;
}

#primary-inner table td {
	padding: 2px 8px;
	border: 1px solid #ccc;
}

#primary-inner table td p {
	margin: 0;
}

/* @end */

/* @group Special  Formatted Table */

#primary-inner table.formatted {
	margin: 2em 0;
}

#primary-inner table.formatted th { 
	padding: 10px 20px;
	text-align: center;
}

#primary-inner table.formatted td {
	padding: 10px 10px 0 10px;
}

#primary-inner table.formatted p {
	margin: 0 0 10px 0;
	padding:  0;
}

#primary-inner table.formatted .odd th {
	background: #cfeaf2;
	border: none;
	color: inherit;
}

#primary-inner table.formatted .odd td {
	background: #e8f5f8;
	border: none;
	color: inherit;
}

#primary-inner table.formatted .even th,
#primary-inner table.formatted .even td {
	background: none;
	border: none;
	color: inherit;
}

/* @end */


/* @group Formatted Definition List */

#primary-inner dl {
	margin-top: 1.5em;
}

#primary-inner dt {
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 3px;
}

#primary-inner dd p {
	margin: 0;
}

#primary-inner dd {
	margin-bottom: 1.5em;
}
/* @end */

#primary-inner hr {
	border-color: #ccc;
	background: #ccc;
	color: #ccc;
	width: auto;
}

.listing .profile {
	margin-left:	-10px;
}

.listing .profile img {
	border:			1px solid #c7cedb; 
	margin:			1.5em 0 0 0; 
	padding:		3px;	
}

.listing .profile h4 {
	margin-bottom:	7px;
}

#primary-inner .listing .profile h4 a{
	color: inherit;
}

#primary-inner .listing .profile h4 a:hover{
	text-decoration: none;
}

.listing .profile .read-more {
	font-size: 90%;
}

/* Sitemap Styles /---------------- */

#content ul#sitemap2 li {
	padding:				0.2em 0 0.2em 0;
}

#content ul#sitemap2 li a{
	text-decoration:	none;
}

#content ul#sitemap2 li a:hover{
	text-decoration:	underline;
}

/*====================Style for header login button=============================*/

.header-login-button{
  background: #78af1f url("/images/login-button-bg.png") repeat-x;
  color: white;
  padding: 5px 10px 4px;
  margin-top: 0px;
  display: block;
  float: right;
  text-decoration: none;
  font-weight: bold;	
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  line-height: 11px;
  font-weight: bold;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
  font-size:11px;
}